Bug 732604 - webcam broken
Summary: webcam broken
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 04:55 UTC by Jordan
Modified: 2012-07-11 17:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-11 17:51:52 UTC


Attachments (Terms of Use)
dmesg output (65.30 KB, text/plain)
2011-08-25 17:28 UTC, Jordan
no flags Details

Description Jordan 2011-08-23 04:55:00 UTC
Description of problem:webcam doesn't work


Version-Release number of selected component (if applicable):
Fedora 15, webcam


How reproducible: always


Steps to Reproduce:
1.test webcam
2.watch it fail
3.umm...
  
Actual results:nothing


Expected results:my face on the screen


Additional info: on acer aspire one d250

Comment 1 Josh Boyer 2011-08-23 18:24:20 UTC
Please attached dmesg and hardware information.

Comment 2 Jordan 2011-08-23 19:57:59 UTC
Seems the dmesg has a lot of stuff, it doesn't seem to fit in the terminal, I don't know if this is normal, I'm relatively new to linux.  Here is what's on the screen though.


[   27.653523] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[   27.653534] cfg80211:     (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   27.653544] cfg80211:     (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   27.653554] cfg80211:     (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   27.653564] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[   28.078528] fuse init (API version 7.16)
[   37.898039] wlan0: no IPv6 routers present
[   46.704459] usb 5-1: USB disconnect, device number 2
[   46.704932] btusb_intr_complete: hci0 urb f470c780 failed to resubmit (19)
[   46.704964] btusb_bulk_complete: hci0 urb f470c800 failed to resubmit (19)
[   46.704982] btusb_bulk_complete: hci0 urb f470cd80 failed to resubmit (19)
[   46.705313] btusb_send_frame: hci0 urb f2245200 submission failed
[  519.324080] usb 1-2: USB disconnect, device number 2
[  519.542176] usb 1-2: new high speed USB device number 5 using ehci_hcd
[  519.605559] hub 1-0:1.0: unable to enumerate USB device on port 2
[  519.795268] hub 2-0:1.0: unable to enumerate USB device on port 2
[  520.003189] usb 1-2: new high speed USB device number 6 using ehci_hcd
[  520.298398] usb 1-2: New USB device found, idVendor=064e, idProduct=d101
[  520.298417] usb 1-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[  520.298431] usb 1-2: Product: WebCam
[  520.298441] usb 1-2: Manufacturer: SuYin
[  520.298451] usb 1-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[  520.314860] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[  520.319332] input: WebCam as /devices/pci0000:00/0000:00:1d.7/usb1/1-2/1-2:1.0/input/input10
[  753.912089] exe (2108): /proc/2108/oom_adj is deprecated, please use /proc/2108/oom_score_adj instead.
[ 1239.768439] usb 1-2: USB disconnect, device number 6
[ 1240.035079] usb 1-2: new high speed USB device number 7 using ehci_hcd
[ 1240.098295] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 1240.308105] usb 1-2: new high speed USB device number 8 using ehci_hcd
[ 1240.371309] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 1240.530357] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 1240.740082] usb 1-2: new high speed USB device number 10 using ehci_hcd
[ 1240.803333] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 1241.044082] usb 2-2: new full speed USB device number 3 using uhci_hcd
[ 1241.208150] usb 2-2: not running at top speed; connect to a high speed hub
[ 1241.380171] usb 2-2: New USB device found, idVendor=064e, idProduct=d101
[ 1241.380200] usb 2-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 1241.380211] usb 2-2: Product: WebCam
[ 1241.380219] usb 2-2: Manufacturer: SuYin
[ 1241.380227] usb 2-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 1241.398346] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 1241.403577] input: WebCam as /devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.0/input/input11
[ 1549.706373] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 1549.706428] usb 2-2: USB disconnect, device number 3
[ 1550.026069] usb 1-2: new high speed USB device number 12 using ehci_hcd
[ 1550.089324] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 1550.456119] usb 2-2: new full speed USB device number 4 using uhci_hcd
[ 1550.620195] usb 2-2: not running at top speed; connect to a high speed hub
[ 1550.793204] usb 2-2: New USB device found, idVendor=064e, idProduct=d101
[ 1550.793215] usb 2-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 1550.793223] usb 2-2: Product: WebCam
[ 1550.793228] usb 2-2: Manufacturer: SuYin
[ 1550.793233] usb 2-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 1550.811399] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 1550.817678] input: WebCam as /devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.0/input/input12
[ 1556.979126] usb 1-2: new high speed USB device number 13 using ehci_hcd
[ 1557.043432] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 1557.314403] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 1557.314449] usb 2-2: USB disconnect, device number 4
[ 1557.630093] usb 1-2: new high speed USB device number 15 using ehci_hcd
[ 1557.924480] usb 1-2: New USB device found, idVendor=064e, idProduct=d101
[ 1557.924501] usb 1-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 1557.924516] usb 1-2: Product: WebCam
[ 1557.924526] usb 1-2: Manufacturer: SuYin
[ 1557.924536] usb 1-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 1557.939654] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 1557.944457] input: WebCam as /devices/pci0000:00/0000:00:1d.7/usb1/1-2/1-2:1.0/input/input13
[ 3141.450507] usb 1-2: USB disconnect, device number 15
[ 3141.899225] usb 1-2: new high speed USB device number 16 using ehci_hcd
[ 3141.962358] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 3142.203206] usb 2-2: new full speed USB device number 5 using uhci_hcd
[ 3142.367297] usb 2-2: not running at top speed; connect to a high speed hub
[ 3142.537307] usb 2-2: New USB device found, idVendor=064e, idProduct=d101
[ 3142.537326] usb 2-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 3142.537340] usb 2-2: Product: WebCam
[ 3142.537350] usb 2-2: Manufacturer: SuYin
[ 3142.537360] usb 2-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 3142.555565] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 3142.560735] input: WebCam as /devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.0/input/input14
[ 3144.706488] wlan0: deauthenticating from 00:22:3f:9d:3b:5a by local choice (reason=3)
[ 3144.710522] cfg80211: Calling CRDA to update world regulatory domain
[ 3145.190375] cfg80211: World regulatory domain updated:
[ 3145.190384] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[ 3145.190393] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3145.190400] cfg80211:     (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[ 3145.190407] cfg80211:     (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[ 3145.190414] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3145.190421] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3145.190856] cfg80211: Calling CRDA for country: US
[ 3145.199445] cfg80211: Regulatory domain changed to country: US
[ 3145.199454] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[ 3145.199462] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[ 3145.199469] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[ 3145.199476] cfg80211:     (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3145.199483] cfg80211:     (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3145.199491] cfg80211:     (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3145.199498] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[ 3147.595287] PM: Syncing filesystems ... done.
[ 3147.599667] PM: Preparing system for mem sleep
[ 3148.182553] Freezing user space processes ... (elapsed 0.14 seconds) done.
[ 3148.326321] Freezing remaining freezable tasks ... (elapsed 0.01 seconds) done.
[ 3148.337311] PM: Entering mem sleep
[ 3148.337466] Suspending console(s) (use no_console_suspend to debug)
[ 3148.338522] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 3148.338843] sd 0:0:0:0: [sda] Stopping disk
[ 3148.438986] ata_piix 0000:00:1f.1: PCI INT A disabled
[ 3148.439076] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[ 3148.439100] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[ 3148.439122] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[ 3148.439145] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[ 3148.439777] i915 0000:00:02.0: PCI INT A disabled
[ 3148.450142] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[ 3148.742142] HDA Intel 0000:00:1b.0: PCI INT A disabled
[ 3148.874242] PM: suspend of devices complete after 536.246 msecs
[ 3148.908448] PM: late suspend of devices complete after 34.180 msecs
[ 3148.908534] ACPI: Preparing to enter system sleep state S3
[ 3148.908698] PM: Saving platform NVS memory
[ 3148.910290] Disabling non-boot CPUs ...
[ 3148.912476] CPU 1 is now offline
[ 3148.913221] ACPI: Low-level resume complete
[ 3148.913221] PM: Restoring platform NVS memory
[ 3148.913221] microcode: CPU0 updated to revision 0x218, date = 2009-04-10
[ 3148.923445] Enabling non-boot CPUs ...
[ 3148.923821] Booting Node 0 Processor 1 APIC 0x1
[ 3148.923826] smpboot cpu 1: start_ip = 9b000
[ 3148.912003] Initializing CPU#1
[ 3148.912003] Disabled fast string operations
[ 3148.994648] NMI watchdog enabled, takes one hw-pmu counter.
[ 3148.995033] Switched to NOHz mode on CPU #1
[ 3148.996160] CPU1 is up
[ 3148.996898] ACPI: Waking up from system sleep state S3
[ 3148.997267] HDA Intel 0000:00:1b.0: restoring config space at offset 0x4 (was 0x4, writing 0x58340004)
[ 3148.997282] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100002)
[ 3148.997335] pcieport 0000:00:1c.0: restoring config space at offset 0x7 (was 0x20005050, writing 0x5050)
[ 3148.997353] pcieport 0000:00:1c.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 3148.997429] pcieport 0000:00:1c.1: restoring config space at offset 0x7 (was 0x20004040, writing 0x4040)
[ 3148.997447] pcieport 0000:00:1c.1: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 3148.997530] pcieport 0000:00:1c.2: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 3148.997603] pcieport 0000:00:1c.3: restoring config space at offset 0x7 (was 0x20001010, writing 0x1010)
[ 3148.997621] pcieport 0000:00:1c.3: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 3148.997694] uhci_hcd 0000:00:1d.0: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 3148.997737] uhci_hcd 0000:00:1d.1: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 3148.997778] uhci_hcd 0000:00:1d.2: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 3148.997819] uhci_hcd 0000:00:1d.3: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 3148.997870] ehci_hcd 0000:00:1d.7: restoring config space at offset 0x1 (was 0x2900006, writing 0x2900002)
[ 3148.997903] pci 0000:00:1e.0: restoring config space at offset 0xf (was 0x0, writing 0xff)
[ 3148.998089] ahci 0000:00:1f.2: restoring config space at offset 0x9 (was 0x58340000, writing 0x58344000)
[ 3148.998110] ahci 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b00007, writing 0x2b00407)
[ 3148.998239] ath5k 0000:01:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[ 3148.998546] PM: early resume of devices complete after 1.438 msecs
[ 3148.998989] i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3148.999002] i915 0000:00:02.0: setting latency timer to 64
[ 3148.999484] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3148.999498] HDA Intel 0000:00:1b.0: setting latency timer to 64
[ 3148.999565] HDA Intel 0000:00:1b.0: irq 45 for MSI/MSI-X
[ 3148.999648] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3148.999661] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 3148.999698] usb usb2: root hub lost power or was reset
[ 3148.999727] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3148.999740] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 3148.999773] usb usb3: root hub lost power or was reset
[ 3148.999800] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 3148.999813] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 3148.999847] usb usb4: root hub lost power or was reset
[ 3148.999873] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 19 (level, low) -> IRQ 19
[ 3148.999886] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 3148.999919] usb usb5: root hub lost power or was reset
[ 3148.999948] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3148.999960] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 3149.000112] pci 0000:00:1e.0: setting latency timer to 64
[ 3149.000140] ata_piix 0000:00:1f.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3149.000151] ata_piix 0000:00:1f.1: setting latency timer to 64
[ 3149.000200] ahci 0000:00:1f.2: setting latency timer to 64
[ 3149.000594] ata6: port disabled. ignoring.
[ 3149.004694] sd 0:0:0:0: [sda] Starting disk
[ 3149.305115] ata3: SATA link down (SStatus 0 SControl 300)
[ 3149.816117] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 3149.817297] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 3149.818905] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[ 3149.819077] ata1.00: configured for UDMA/100
[ 3149.957555] PM: resume of devices complete after 958.685 msecs
[ 3149.958079] PM: Finishing wakeup.
[ 3149.958086] Restarting tasks ... 
[ 3149.960458] usb 2-2: USB disconnect, device number 5
[ 3149.982295] done.
[ 3149.983840] video LNXVIDEO:00: Restoring backlight state
[ 3150.070078] usb 1-2: new high speed USB device number 17 using ehci_hcd
[ 3150.366266] usb 1-2: New USB device found, idVendor=064e, idProduct=d101
[ 3150.366278] usb 1-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 3150.366288] usb 1-2: Product: WebCam
[ 3150.366295] usb 1-2: Manufacturer: SuYin
[ 3150.366301] usb 1-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 3150.381127] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 3150.385248] input: WebCam as /devices/pci0000:00/0000:00:1d.7/usb1/1-2/1-2:1.0/input/input15
[ 3150.679699] sd 6:0:0:0: [sdb] No Caching mode page present
[ 3150.679719] sd 6:0:0:0: [sdb] Assuming drive cache: write through
[ 3151.263913] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3151.280978] atl1c 0000:03:00.0: irq 46 for MSI/MSI-X
[ 3151.338081] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 3154.296134] wlan0: authenticate with 00:22:3f:9d:3b:5a (try 1)
[ 3154.297717] wlan0: authenticated
[ 3154.298840] wlan0: associate with 00:22:3f:9d:3b:5a (try 1)
[ 3154.301688] wlan0: RX AssocResp from 00:22:3f:9d:3b:5a (capab=0x431 status=0 aid=6)
[ 3154.301700] wlan0: associated
[ 3154.303723] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 3154.303959] cfg80211: Calling CRDA for country: US
[ 3154.325715] cfg80211: Regulatory domain changed to country: US
[ 3154.325724] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[ 3154.325732] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[ 3154.325739] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[ 3154.325746] cfg80211:     (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3154.325754] cfg80211:     (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3154.325761] cfg80211:     (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 3154.325768] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[ 3164.610141] wlan0: no IPv6 routers present
[ 4030.344986] usb 1-2: USB disconnect, device number 17
[ 4030.615372] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4030.955122] usb 1-2: new high speed USB device number 19 using ehci_hcd
[ 4031.018525] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4031.177424] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4031.336426] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4031.546102] usb 1-2: new high speed USB device number 22 using ehci_hcd
[ 4031.739516] usb 1-2: unable to read config index 0 descriptor/all
[ 4031.739529] usb 1-2: can't read configurations, error -71
[ 4031.791445] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4032.001218] usb 1-2: new high speed USB device number 24 using ehci_hcd
[ 4032.296340] usb 1-2: New USB device found, idVendor=064e, idProduct=d101
[ 4032.296359] usb 1-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 4032.296373] usb 1-2: Product: WebCam
[ 4032.296384] usb 1-2: Manufacturer: SuYin
[ 4032.296394] usb 1-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 4032.311667] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 4032.315855] input: WebCam as /devices/pci0000:00/0000:00:1d.7/usb1/1-2/1-2:1.0/input/input16
[ 4032.534264] usb 1-2: USB disconnect, device number 24
[ 4032.750106] usb 1-2: new high speed USB device number 25 using ehci_hcd
[ 4032.893252] usb 1-2: device descriptor read/all, error -71
[ 4032.945354] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4033.155170] usb 1-2: new high speed USB device number 27 using ehci_hcd
[ 4033.450420] usb 1-2: New USB device found, idVendor=064e, idProduct=d101
[ 4033.450434] usb 1-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 4033.450444] usb 1-2: Product: WebCam
[ 4033.450451] usb 1-2: Manufacturer: SuYin
[ 4033.450458] usb 1-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 4033.465519] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 4033.469887] input: WebCam as /devices/pci0000:00/0000:00:1d.7/usb1/1-2/1-2:1.0/input/input17
[ 4033.497341] usb 1-2: USB disconnect, device number 27
[ 4033.666539] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4033.825552] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4033.904608] wlan0: deauthenticating from 00:22:3f:9d:3b:5a by local choice (reason=3)
[ 4033.906475] cfg80211: Calling CRDA to update world regulatory domain
[ 4033.985296] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4034.020781] cfg80211: World regulatory domain updated:
[ 4034.020790] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[ 4034.020798] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4034.020805] cfg80211:     (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[ 4034.020812] cfg80211:     (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[ 4034.020819] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4034.020826] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4034.020858] cfg80211: Calling CRDA for country: US
[ 4034.030169] cfg80211: Regulatory domain changed to country: US
[ 4034.030178] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[ 4034.030186] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[ 4034.030193] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[ 4034.030200] cfg80211:     (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4034.030207] cfg80211:     (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4034.030214] cfg80211:     (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4034.030221] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[ 4034.144448] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4034.303436] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4034.513102] usb 1-2: new high speed USB device number 33 using ehci_hcd
[ 4034.576435] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4034.735459] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4034.894470] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4035.053389] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4035.212407] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4035.371369] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4035.581148] usb 1-2: new high speed USB device number 39 using ehci_hcd
[ 4035.644393] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4035.803421] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4035.952123] PM: Syncing filesystems ... done.
[ 4035.956807] PM: Preparing system for mem sleep
[ 4035.962444] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4036.172091] usb 1-2: new high speed USB device number 42 using ehci_hcd
[ 4036.236412] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4036.391473] Freezing user space processes ... (elapsed 0.04 seconds) done.
[ 4036.436315] Freezing remaining freezable tasks ... 
[ 4036.528173] usb 2-2: new full speed USB device number 6 using uhci_hcd
[ 4036.694212] usb 2-2: not running at top speed; connect to a high speed hub
[ 4036.864215] usb 2-2: New USB device found, idVendor=064e, idProduct=d101
[ 4036.864232] usb 2-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 4036.864246] usb 2-2: Product: WebCam
[ 4036.864256] usb 2-2: Manufacturer: SuYin
[ 4036.864267] usb 2-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 4036.882434] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 4036.887592] input: WebCam as /devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.0/input/input18
[ 4036.898312] (elapsed 0.46 seconds) done.
[ 4036.898329] PM: Entering mem sleep
[ 4036.898479] Suspending console(s) (use no_console_suspend to debug)
[ 4036.899590] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 4036.899741] sd 0:0:0:0: [sda] Stopping disk
[ 4037.000342] ata_piix 0000:00:1f.1: PCI INT A disabled
[ 4037.000412] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[ 4037.000436] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[ 4037.000471] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[ 4037.000520] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[ 4037.001547] i915 0000:00:02.0: PCI INT A disabled
[ 4037.011128] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[ 4037.302561] HDA Intel 0000:00:1b.0: PCI INT A disabled
[ 4037.423246] PM: suspend of devices complete after 524.067 msecs
[ 4037.457649] PM: late suspend of devices complete after 34.382 msecs
[ 4037.457714] ACPI: Preparing to enter system sleep state S3
[ 4037.457878] PM: Saving platform NVS memory
[ 4037.459546] Disabling non-boot CPUs ...
[ 4037.461755] CPU 1 is now offline
[ 4037.462433] ACPI: Low-level resume complete
[ 4037.462433] PM: Restoring platform NVS memory
[ 4037.462433] microcode: CPU0 updated to revision 0x218, date = 2009-04-10
[ 4037.472657] Enabling non-boot CPUs ...
[ 4037.473057] Booting Node 0 Processor 1 APIC 0x1
[ 4037.473062] smpboot cpu 1: start_ip = 9b000
[ 4037.461300] Initializing CPU#1
[ 4037.461300] Disabled fast string operations
[ 4037.544636] NMI watchdog enabled, takes one hw-pmu counter.
[ 4037.545035] Switched to NOHz mode on CPU #1
[ 4037.546155] CPU1 is up
[ 4037.546928] ACPI: Waking up from system sleep state S3
[ 4037.547296] HDA Intel 0000:00:1b.0: restoring config space at offset 0x4 (was 0x4, writing 0x58340004)
[ 4037.547311] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100006, writing 0x100002)
[ 4037.547373] pcieport 0000:00:1c.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 4037.547459] pcieport 0000:00:1c.1: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 4037.547542] pcieport 0000:00:1c.2: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 4037.547624] pcieport 0000:00:1c.3: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[ 4037.547698] uhci_hcd 0000:00:1d.0: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 4037.547740] uhci_hcd 0000:00:1d.1: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 4037.547782] uhci_hcd 0000:00:1d.2: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 4037.547823] uhci_hcd 0000:00:1d.3: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[ 4037.547874] ehci_hcd 0000:00:1d.7: restoring config space at offset 0x1 (was 0x2900006, writing 0x2900002)
[ 4037.547907] pci 0000:00:1e.0: restoring config space at offset 0xf (was 0x0, writing 0xff)
[ 4037.548093] ahci 0000:00:1f.2: restoring config space at offset 0x9 (was 0x58340000, writing 0x58344000)
[ 4037.548115] ahci 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b00007, writing 0x2b00407)
[ 4037.548243] ath5k 0000:01:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[ 4037.548552] PM: early resume of devices complete after 1.414 msecs
[ 4037.548994] i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 4037.549047] i915 0000:00:02.0: setting latency timer to 64
[ 4037.549480] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 4037.549495] HDA Intel 0000:00:1b.0: setting latency timer to 64
[ 4037.549561] HDA Intel 0000:00:1b.0: irq 45 for MSI/MSI-X
[ 4037.549644] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 4037.549658] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[ 4037.549696] usb usb2: root hub lost power or was reset
[ 4037.549725] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 4037.549738] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[ 4037.549772] usb usb3: root hub lost power or was reset
[ 4037.549798] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 4037.549811] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[ 4037.549845] usb usb4: root hub lost power or was reset
[ 4037.549871] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 19 (level, low) -> IRQ 19
[ 4037.549884] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[ 4037.549917] usb usb5: root hub lost power or was reset
[ 4037.549946] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 4037.549959] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[ 4037.550108] pci 0000:00:1e.0: setting latency timer to 64
[ 4037.550136] ata_piix 0000:00:1f.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 4037.550148] ata_piix 0000:00:1f.1: setting latency timer to 64
[ 4037.550198] ahci 0000:00:1f.2: setting latency timer to 64
[ 4037.550424] ata6: port disabled. ignoring.
[ 4037.551700] sd 0:0:0:0: [sda] Starting disk
[ 4037.855107] ata3: SATA link down (SStatus 0 SControl 300)
[ 4038.314147] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 4038.315287] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 4038.316703] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[ 4038.316938] ata1.00: configured for UDMA/100
[ 4038.457499] PM: resume of devices complete after 908.628 msecs
[ 4038.457873] PM: Finishing wakeup.
[ 4038.457878] Restarting tasks ... 
[ 4038.458071] usb 2-2: USB disconnect, device number 6
[ 4038.495350] done.
[ 4038.507357] video LNXVIDEO:00: Restoring backlight state
[ 4038.519396] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4038.729086] usb 1-2: new high speed USB device number 44 using ehci_hcd
[ 4038.797392] hub 1-0:1.0: unable to enumerate USB device on port 2
[ 4039.123101] usb 2-2: new full speed USB device number 7 using uhci_hcd
[ 4039.201963] sd 6:0:0:0: [sdb] No Caching mode page present
[ 4039.201978] sd 6:0:0:0: [sdb] Assuming drive cache: write through
[ 4039.288216] usb 2-2: not running at top speed; connect to a high speed hub
[ 4039.367970] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 4039.393794] atl1c 0000:03:00.0: irq 46 for MSI/MSI-X
[ 4039.448041] ADDRCONF(NETDEV_UP): eth0: link is not ready
[ 4039.461737] usb 2-2: New USB device found, idVendor=064e, idProduct=d101
[ 4039.461749] usb 2-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[ 4039.461759] usb 2-2: Product: WebCam
[ 4039.461767] usb 2-2: Manufacturer: SuYin
[ 4039.461773] usb 2-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[ 4039.482557] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)
[ 4039.487941] input: WebCam as /devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.0/input/input19
[ 4042.688857] wlan0: authenticate with 00:22:3f:9d:3b:5a (try 1)
[ 4042.690397] wlan0: authenticated
[ 4042.691302] wlan0: associate with 00:22:3f:9d:3b:5a (try 1)
[ 4042.694191] wlan0: RX AssocResp from 00:22:3f:9d:3b:5a (capab=0x431 status=0 aid=6)
[ 4042.694209] wlan0: associated
[ 4042.696056] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 4042.696242] cfg80211: Calling CRDA for country: US
[ 4042.779262] cfg80211: Regulatory domain changed to country: US
[ 4042.779270] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[ 4042.779279] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[ 4042.779286] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[ 4042.779293] cfg80211:     (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4042.779300] cfg80211:     (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4042.779307] cfg80211:     (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[ 4042.779314] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[ 4052.818062] wlan0: no IPv6 routers present


And here's the hardware information, thanks for getting back to me so soon.  It seems fedora is much better at helping with bugs than ubuntu, I'm glad I switched.

processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 28
model name	: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
stepping	: 2
cpu MHz		: 1600.000
cache size	: 512 KB
physical id	: 0
siblings	: 2
core id		: 0
cpu cores	: 1
apicid		: 0
initial apicid	: 0
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 10
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 xtpr pdcm movbe lahf_lm dts
bogomips	: 3191.42
clflush size	: 64
cache_alignment	: 64
address sizes	: 32 bits physical, 32 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 28
model name	: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
stepping	: 2
cpu MHz		: 1600.000
cache size	: 512 KB
physical id	: 0
siblings	: 2
core id		: 0
cpu cores	: 1
apicid		: 1
initial apicid	: 1
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 10
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx constant_tsc arch_perfmon pebs bts aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 xtpr pdcm movbe lahf_lm dts
bogomips	: 3191.90
clflush size	: 64
cache_alignment	: 64
address sizes	: 32 bits physical, 32 bits virtual
power management:

Comment 3 Chuck Ebbert 2011-08-25 05:15:02 UTC
Capture the output of dmesg to a file:

  dmesg >/tmp/dmesg.txt

Then attach the file /tmp/dmesg.txt (using the "Add an attachment" link).

Comment 4 Jordan 2011-08-25 17:28:31 UTC
Created attachment 519940 [details]
dmesg output

Thanks for the help.  Here's the dmesg.

Comment 5 Chuck Ebbert 2011-08-29 23:13:54 UTC
It looks like it's connecting as a full speed device instead of high speed:

[   69.562081] usb 1-2: new high speed USB device number 20 using ehci_hcd
[   69.625413] hub 1-0:1.0: unable to enumerate USB device on port 2
[   69.867105] usb 2-2: new full speed USB device number 2 using uhci_hcd
[   70.031153] usb 2-2: not running at top speed; connect to a high speed hub
[   70.204116] usb 2-2: New USB device found, idVendor=064e, idProduct=d101
[   70.204158] usb 2-2: New USB device strings: Mfr=3, Product=1, SerialNumber=4
[   70.204168] usb 2-2: Product: WebCam
[   70.204175] usb 2-2: Manufacturer: SuYin
[   70.204183] usb 2-2: SerialNumber: CN0316-M608-OV011-VA-R07.01.01
[   70.223422] uvcvideo: Found UVC 1.00 device WebCam (064e:d101)

Does it also happen with the original installation kernel? (Hold down the shift key when booting and select the 2.6.38 kernel from the menu that comes up.)

Comment 6 Jordan 2011-08-30 00:34:32 UTC
I tried that and the same thing occurs.  Any other ideas?

Comment 7 Josh Boyer 2012-06-06 19:01:57 UTC
Are you still seeing this with 2.6.43/3.3?

Comment 8 Josh Boyer 2012-07-11 17:51:52 UTC
Fedora 15 has reached it's end of life as of June 26, 2012.  As a result, we will not be fixing any remaining bugs found in Fedora 15.

In the event that you have upgraded to a newer release and the bug you reported is still present, please reopen the bug and set the version field to the newest release you have encountered the issue with.  Before doing so, please ensure you are testing the latest kernel update in that release and attach any new and relevant information you may have gathered.

Thank you for taking the time to file a report.  We hope newer versions of Fedora suit your needs.


Note You need to log in before you can comment on or make changes to this bug.